.TH vts-fs-open 1 "November 16, 2018" "version 0.5.4" "Alternative instrument for opening files from command line."
.SH NAME
.B vts-fs-open
\- an instrument for opening files

.SH SYNOPSIS
.B vts-fs-open
<file1> [file2] ...
.br
.B vts-fs-open
--version
.br
.B vts-fs-open
--help

.SH DESCRIPTION

.B vts-fs-open
is made for Vitis Project,
it opens files using the default applications.